package a.i.b.a.c.m;

import a.f.a.b;
import com.tencent.matrix.trace.core.AppMethodBeat;

public final class k$b extends k {
    public static final k$b BMC = new k$b();

    static {
        AppMethodBeat.i(122894);
        AppMethodBeat.o(122894);
    }

    private k$b() {
        super("Int", (b) 1.BMD, (byte) 0);
        AppMethodBeat.i(122893);
        AppMethodBeat.o(122893);
    }
}
